[CTI_General]
ToFile=Вихід в файл
ToCOM=Вихід в COM-порт
Stopped=Зупинений
Paused=Пауза
Playing=Відтворюється
Track=Попереднім треці|У цьому треці|Наступному треці
Notifications=Зупинка|Пауза|Запуск треку|Зміна статистикі|Зміна позиції
TemplateSource=Рядок|Файл
COMNone=Немає
PortUnavailable=Обраний COM-порт недоступний!

[CTI_OptionsFrame]
Caption=Інформація про трек в ...
MainCategory=Налаштування
DefaultTemplateName=Новий шаблон
TemplateLabel=Шаблон:
TemplateCOMLabel=Шаблон:
TemplateSourceLabel=Джерело шаблону:
TemplateSourceCOMLabel=Джерело шаблону:
TrackLabel=Брати інформацію про:
Transliterate=Російська/білоруська/українська в трансліт
NotificationsLabel=Реагувати на події:
FileNameLabel=Зберегти в файл:
NewAtTop=Нова інформація зверху
MaxLinesLabel=Максимальна кількість записів у файлі (0 - необмежено):
CodePagesLabel=Вихідне кодування :
AddEmptyLines=Заповнювати невистаючі пустими рядками
TrimEnd=Видаляти останнє перенесення рядка
TrimDuplicates=Видаляти дублікати рядків
Unicode=Зберігати в Unicode
COMPortsLabel=Заданий COM-порт:
BaudRateLabel=Швидкість передачі, бод:
TerminatorLabel=Термінатор:
UseWriteOnly=Відкривати лише для запису
TrackCOMLabel=Брати інформацію про:
TransliterateCOM=Російська/білоруська/українська в трансліт
NotificationsCOMLabel=Реагувати на події:
CodePagesCOMLabel=Вихідне кодування:

[CTI_NewPreset]
Caption=Новий шаблон
NameLabel=Введіть ім'я шаблону:
TypeLabel=Тип обробника:
btnOK=Ок
btnCancel=Скасування
